@charset "UTF-8";

.fortune-area {
	margin-bottom: 20px;
}

.fortune-area h2 {
	margin-bottom: 20px;
	font-size: 42px;
	font-size: 4.2rem;
	font-weight: bold;
	height: 40px;
	padding-left:45px;
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/fortune/img/icon_fortune.png') 0 0 no-repeat;
	background-size:40px 40px;
}

.fortune-area #fortuneTableArea h3 {
	border-left: 3px solid #0075c2;
	/* border-left: 3px solid #7fae3d; */
	font-size: 16px;
	font-size: 1.6rem;
	padding-left: 5px;
}

.fortune-area p {
	margin-bottom: 1em;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}

.fortune-area dl {
	background: #fefbff;
	border: 1px solid #cca8ed;
	border-radius: 3px;
	line-height: 1.5;
	margin: 10px 0;
	padding: 10px 15px;
}

.fortune-area dt {
	font-weight: bold;
}

/* 占いテーブル */
.commonTable.fortune th {
	border: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size:16px;
	padding: 4px;
	color: #ffffff;
	text-align: center;
	background: #999083;
	line-height: 1;
}

.commonTable.fortune td {
	text-align:center;
	border:1px solid #cccccc;
	background: #ffffff;
	line-height: 1;
}

.commonTable.fortune td.constellation:after {
	content: "";
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 52px;
	height: 52px;
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/fortune/img/sprite_constellation.png') 0 0 no-repeat;
	background-size:52px auto;
}

.commonTable.fortune td.star1:after {
	background-position: 0 0;
}

.commonTable.fortune td.star2:after {
	background-position: 0 -52px;
}

.commonTable.fortune td.star3:after {
	background-position: 0 -104px;
}

.commonTable.fortune td.star4:after {
	background-position: 0 -156px;
}

.commonTable.fortune td.star5:after {
	background-position: 0 -208px;
}

.commonTable.fortune td.star6:after {
	background-position: 0 -260px;
}

.commonTable.fortune td.star7:after {
	background-position: 0 -312px;
}

.commonTable.fortune td.star8:after {
	background-position: 0 -364px;
}

.commonTable.fortune td.star9:after {
	background-position: 0 -416px;
}

.commonTable.fortune td.star10:after {
	background-position: 0 -468px;
}

.commonTable.fortune td.star11:after {
	background-position: 0 -520px;
}

.commonTable.fortune td.star12:after {
	background-position: 0 -572px;
}

.commonTable tr:nth-child(odd) td {background: #ffffff;}

.commonTable.fortune th.mark {
	padding:10px;
	width:1em;
}

.commonTable.fortune td.starName {
	font-size:36px;
	width:260px;
	text-align:left;
}

.commonTable.fortune td.starName span.kikan {
	display: block;
	font-size:12px;
	margin-top:5px;
}

.commonTable.fortune td.lucky {
	font-size:36px;
}

.commonTable.fortune td.mark:after {
	content: "";
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 32px;
	height: 75px;
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/fortune/img/sprite_mark.png') 0 0 no-repeat;
	background-size:32px auto;
}

.commonTable.fortune td.total1:after,
.commonTable.fortune td.gamble1:after,
.commonTable.fortune td.money1:after {
	background-position: 0 0;
}

.commonTable.fortune td.gamble2:after,
.commonTable.fortune td.money2:after,
.commonTable.fortune td.total2:after {
	background-position: 0 -75px;
}

.commonTable.fortune td.gamble3:after,
.commonTable.fortune td.money3:after,
.commonTable.fortune td.total3:after {
	background-position: 0 -150px;
}

.commonTable.fortune td.gamble4:after,
.commonTable.fortune td.money4:after,
.commonTable.fortune td.total4:after {
	background-position: 0 -225px;
}

.commonTable.fortune td.gamble5:after,
.commonTable.fortune td.money5:after,
.commonTable.fortune td.total5:after {
	background-position: 0 -300px;
}

.commonTable.fortune td.gamble6:after,
.commonTable.fortune td.money6:after {
	background-position: 0 -375px;
}

.commonTable.fortune td.total6:after {
	background-position: 0 -450px;
}

.commonTable.fortune td.color1 {
	background: #ffffff;
}

.commonTable.fortune td.color2 {
	background: #ededee;
}

.commonTable.fortune td.color3 {
	background: #fcd4d2;
}

.commonTable.fortune td.color4 {
	background: #e1f4fd;
}

.commonTable.fortune td.color5 {
	background: #fffac2;
}

.commonTable.fortune td.color6 {
	background: #d8eddd;
}

.commonTable.fortune td.color7 {
	background: #ffe6cb;
}

.commonTable.fortune td.color8 {
	background: #fdeff5;
}

.commonTable th.borderOverwrite {
	border-right: 1px solid #999083;
}

.commonTable td.borderOverwrite {
	border-right: 1px solid #ffffff;
}

/* 有料用OVERWRITE */
body#special .fortune-area h2 {
	height:auto;
}

body#special .fortune-area h3 {
	margin-bottom: 10px;
	font-size: 240%;
	font-weight: bold;
	height: 40px;
	padding-left:45px;
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/fortune/img/icon_fortune.png') 0 0 no-repeat;
	background-size:40px 40px;
}

body#special .fortune-area #fortuneTableArea h4 {
	border-left: 3px solid #7fae3d;
	font-size:100%;
	padding-left: 5px;
}

body#special .fortune-area p {
	font-size:90%;
}

.right {
	text-align: right;
}

/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
	/* for IE 6,7 */
	*zoom: 1;
}

* html .clearfix {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;
/**/
}

.both {
	clear: both;
}